%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.50-2

%define languageenglazy Portuguese
%define languagecode pt
%define lc_ctype pt_PT

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.2
Release:       %mkrel 11
Group:         System/Internationalization
Source:	       http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		   http://aspell.sourceforge.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

BuildRequires: aspell >= 0.50
BuildRequires: make
Requires:      aspell >= 0.50

# Mandriva Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      enchant-dictionary = 1
Provides:      aspell-dictionary
Provides:	   aspell-%{lc_ctype}
Obsoletes:	   ispell-pt
Provides:	   ispell-pt

# provides pt_BR too
Provides:	   aspell-pt_BR
Obsoletes:	   ispell-pt_BR
Provides:	   ispell-pt_BR

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.
Provides both European and Brazilian spellings

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

cp doc/README README.%{languagecode}
chmod 644 README Copyright README.%{languagecode}

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README README.%{languagecode} Copyright
%{_libdir}/aspell-*/*




%changelog
* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-11mdv2010.1
+ Revision: 518955
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-10mdv2010.0
+ Revision: 413097
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.50.2-9mdv2009.1
+ Revision: 350088
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.50.2-8mdv2009.0
+ Revision: 220439
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.50.2-7mdv2008.1
+ Revision: 182628
- provide enchant-dictionary

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request
    - s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-5mdv2007.0
+ Revision: 123351
- Import aspell-pt

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.2-5mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.50.2-4mdk
- rebuild for new aspell

* Wed Jul 28 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-3mdk
- allow build on ia64

